I have installed OES2 witch imanager 2.7.3.
I downloaded the snapins for iprint "iPrint Plug-in for iManager 2.7.3 - iPrint-plugins27.zip"
When i install them i receive the massage "The Plug-in could not be added to the list of available Novell Plug-in modules as it is not compatible with this version of iManager. "

I have als update iManager with the patch "iManager 2.7.3 FTF3"

What's wrong? Who can help me?